 
var SetMoreCasePage=false,SetMoreNewsPage=false,lpt_index=false,jylm_page=false,index_page_is=false;DTPath="http://"+window.location.host+"/";$(function(){$('.indexCaseList p').live("mouseover",function(){$(this).stop().find('a').animate({top:0},300,'easeOutExpo');})
$('.indexCaseList p').live("mouseleave",function(){var tops=$(this).height();$(this).stop().find('a').animate({top:tops},300);})
$('.moreA').mouseover(function(){$(this).stop().animate({right:0},300);}).mouseleave(function(){$(this).stop().animate({right:-30},300);})
$('.indexHonorItem').mouseover(function(){$(this).stop().animate({height:169,paddingTop:24}).find('figcaption').show();}).mouseleave(function(){$(this).stop().animate({height:159,paddingTop:34}).find('figcaption').hide();})
$('#rightScrollBar_a5').mouseover(function(){$(this).find('#erweima').fadeIn(100)}).mouseleave(function(){$(this).find('#erweima').fadeOut(100)})
$('#rightScrollBar_a44').mouseover(function(){$(this).addClass('a5_hover');$(this).find('.nav_huodong').fadeIn(100)}).mouseleave(function(){$(this).removeClass('a5_hover');$(this).find('.nav_huodong').fadeOut(100)})
setNav();var body_width=$('.wrap').eq(1).width();var resizeTimer=null;$(window).resize(function(){if(resizeTimer){clearTimeout(resizeTimer)}
resizeTimer=setTimeout(function(){LoadPageSize();body_width=$('.wrap').eq(1).width();},30);});var resizeTimer2=null;function ws(){var ht=$('#headerTop');$(window).scroll(function(){if(resizeTimer2){clearTimeout(resizeTimer)}
resizeTimer=setTimeout(function(){var sctop=ht.offset().top;var bodytop=$(document).scrollTop();if($.browser.version!="6.0"&&body_width>720){if(bodytop>sctop+300){$('.nav').addClass('fixed_nav').fadeIn(500);ht.css('margin-bottom','124px')}else{$('.nav').removeClass('fixed_nav');ht.css('margin-bottom','0px')}}},200);});}
ws();$('#foothelp a').each(function(i){$(this).click(function(){help_type=i;var b=i+1;temp_HelpText_index=i;$('.foothelp'+b).eq(0).show(0).siblings('.foothelp').hide();})})
$('#city_select').mouseover(function(){$(this).find('.city_box').fadeIn(50).mouseover(function(){})}).mouseleave(function(){$(this).find('.city_box').fadeOut(50)})
$('#city_select3').mouseover(function(){$(this).find('.city_box').fadeIn(50).mouseover(function(){})}).mouseleave(function(){$(this).find('.city_box').fadeOut(50)})
$('#city_box a').click(function(){$(this).parent().hide(0).prev().html($(this).html());$.getJSON(DTPath+"ajax/selectArea.asp",{areaid:$(this).attr('value')},function(data){if(data.length>0){$('#city_select2').show(0)
$('#city_box2').show(0);}else{$('#city_box2').hide(0);$('#city_select2').hide(0);}
var temp_html='';$.each(data,function(idx,e){temp_html+="<a href='javascript:'>"+e['areaname']+"</a>";})
$('#city_box2').html(temp_html);})})
$('#city_box3 a').click(function(){$(this).parent().hide(0).prev().html($(this).html());$.getJSON(DTPath+"ajax/selectArea.asp",{areaid:$(this).attr('value')},function(data){if(data.length>0){$('#city_select4').show(0)
$('#city_box4').show(0);}else{$('#city_box4').hide(0);$('#city_select4').hide(0);}
var temp_html='';$.each(data,function(idx,e){temp_html+="<a href='javascript:'>"+e['areaname']+"</a>";})
$('#city_box4').html(temp_html);})})
$('#city_box2 a').live("click",function(){$(this).parent().hide(0).prev().html($(this).html());})
$('#city_box4 a').live("click",function(){$(this).parent().hide(0).prev().html($(this).html());})});var temp_HelpText_index=0;var help_type=null;var help_stact=true;function SendHelp(){if(help_stact==false){alert('您已经反馈过了！');return false;}
var help_content=$('#help_text'+temp_HelpText_index).val();$.post(DTPath+"ajax/setHelp.asp",{help_type:help_type,help_cat:help_cat,help_mid:help_mid,help_content:help_content,help_url:help_url},function(date){if(date==1){help_stact=false;$('.foothelp4').show(0).siblings('.foothelp').hide(0);}else{}})}
function setNav(){$('.navlist li').each(function(){var s=false;var body_width=$('.wrap').eq(1).width();var m=$(this).find('menu');var a=$(this).children('a');if(body_width<=640&&$(this).find('menu').length>0){var old_href=a.attr('href');a.attr('bsrc',old_href);a.attr('href','javascript:void(0)');a.attr('target','_self');$(this).unbind('mouseover').unbind('mouseleave').click(function(){s==false?m.show(0,function(){s=true;return false;}):m.hide(0,function(){s=false;return false;});})}else if(body_width>640){a.attr('bsrc')==null?'':a.attr('bsrc',a.attr('href')).attr('href','javascript:void(0)');$(this).mouseover(function(){$(this).addClass('hover');m.show(0);}).mouseleave(function(){$(this).removeClass('hover');m.hide();})}})}
function showFlink(){$('#friendLink').css('display')=='block'?$('#friendLink').hide(500):$('#friendLink').show(500);$("html,body").animate({scrollTop:$('#friendLink').offset().top},1200)}
function showRightBar(){$('#rightScrollBar').removeClass('rightScrollBarHide');return true;}
function hideRightBar(){$('#rightScrollBar').addClass('rightScrollBarHide');return true;}
var MapShow_state=true;;function showMap(){if(MapShow_state){$('#webSiteMap').stop().animate({height:240},400,'easeOutExpo',function(){MapShow_state=false;})}else{$('#webSiteMap').stop().animate({height:33},400,'easeOutExpo',function(){MapShow_state=true;})}}
function showOtherCp(){$('.webSite').show(1000);}
function closeOtherCp(){$('.webSite').hide(1000);}
var sub_shejishi_id=null;function showOA(t,t2,t3){var bheight=$('body').height();$('#lyBoxBg').css('height',bheight).show();$("html,body").animate({scrollTop:550},400)
$('#lyBox').show();$('#OATitle').html(t);$('#OATitle2').html(t2);if(t3>0){sub_shejishi_id=t3;}}
function hidelyBox(){$('#lyBoxBg').hide();$('#lyBox').hide();}
function show_search(){$('.search').fadeIn(500);$('.searchPut').focus();var seachTime=null;$('.search').mouseleave(function(){seachTime=setTimeout(function(){$('.search').fadeOut(500)},700);}).mouseover(function(){clearTimeout(seachTime);})}
function SetCaseListWidht(index){$('.js_check_width_list').each(function(){$(this).find('.indexCaseItem').each(function(i){if((i+1)%index==0&&i>0){$(this).addClass('no_nr')}else{$(this).removeClass('no_nr');}})})}
function SetCaseListWidht2(index){$('.indexGoldDesigner').each(function(){$(this).find('.indexCaseItem').each(function(i){if((i+1)%index==0&&i>0){$(this).addClass('no_nr')}else{$(this).removeClass('no_nr');}})})}
function SetNewsListWidth(index){$('.NewsList li').each(function(i){if((i+1)%index==0&&i>0){$(this).addClass('no_mr')}else{$(this).removeClass('no_mr');}})}
var js_check_width_list=0;var newsIndexPage=false;var menu_ul=false;var CaseDetail=false;var CaseDetailSet=0;function LoadPageSize(){setNav();var body_width=$('.wrap').eq(1).width();if(js_check_width_list==4&&body_width==980){SetCaseListWidht(3);return false;}
if(body_width<980){$('#headerTop').css('margin-bottom',0);}
if(body_width>=1200&&js_check_width_list==4){SetCaseListWidht(4);return false;}
if(body_width==640&&js_check_width_list==4){SetCaseListWidht(2);return false;}
if(body_width==980){SetCaseListWidht(4);SetCaseListWidht2(3);$('#navlist').show(0);menu_ul=false;}
if(body_width>=1200){SetCaseListWidht(5);SetCaseListWidht2(3);menu_ul=false;$('#navlist').show(0);}
if(body_width==640){SetCaseListWidht(3);SetCaseListWidht2(2);if(!menu_ul){$('#navlist').hide(0);}}
if(newsIndexPage){if(body_width==640){SetNewsListWidth(2);}
if(body_width==980){SetNewsListWidth(3);}
if(body_width>=1200){SetNewsListWidth(4);}}
if(CaseDetail){if(body_width<640){SetSrcollLList(2);CaseDetailSet=2;}
if(body_width==640){SetSrcollLList(3);CaseDetailSet=3;}
if(body_width==980){SetSrcollLList(2);CaseDetailSet=2;}
if(body_width==1200){SetSrcollLList(2);CaseDetailSet=2;}
if(body_width>1200){SetSrcollLList(3);CaseDetailSet=2;}}
if(SetMoreCasePage){if(body_width<=640){SetMoreCase(0,0);}
if(body_width==640){SetMoreCase(219,3);}
if(body_width==980){SetMoreCase(254,4);}
if(body_width==1200){SetMoreCase(247,5);}
if(body_width>1200){SetMoreCase(271,5);}}
if(SetMoreNewsPage){if(body_width<=640){SetMoreNews(body_width,1);}
if(body_width==640){SetMoreNews(336,2);}
if(body_width==980){SetMoreNews(336,4);}
if(body_width==1200){SetMoreNews(271,4);}
if(body_width>1200){SetMoreNews(346,4);}}
if(lpt_index){if(body_width>=640){showIndexBanner();}
if(body_width>979){$('#indexbannerWrap').height($('#indexbanner li.hover').find('img').eq(0).height()+116);}else{$('#indexbannerWrap').height($('#indexbanner li.hover').find('img').eq(0).height()+0);}
if(body_width>=640){$('#mrtj_2').hide(0)}else{$('#mrtj_2').show(0)}}
if(jylm_page){if(body_width<640){var td_w=body_width-$('.jylm_submit_box_left .td_left').eq(0).width()-30;$('.jylm_moblie_input_width').width(td_w);$('#city_select3').unbind('mouseover').click(function(){$(this).find('.city_box').fadeIn(50);})}else{$('.jylm_moblie_input_width').removeAttr('style');}}}
function show_moblie_menu(){menu_ul=true;if($('.navlist').css('display')=="block"){$('.navlist').hide(500)}else{$('.navlist').show(500,function(){menu_ul=true;});}}
function showMoreArea(){var obj=$('#select_area_box');if(obj.height()==35){obj.css("height",'auto')}else{obj.css("height",'35px')}}
 